- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- File List
- Globals

Data Structures | Functions
pwd.h File Reference

The file that provides functions ported from Unix in pwd.h. More...

## Data Structures
struct | passwd
| A structure that describes a password. More...

## Functions
EAPI struct passwd * | getpwuid (uid_t uid)
| Return a passwd structure. More...

## Detailed Description

The file that provides functions ported from Unix in pwd.h.